Bug 53836 - Apache::ASP Errors for /apps/search/results.html
Summary: Apache::ASP Errors for /apps/search/results.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin C. Messer
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 18:06 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 18:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-19 18:06:48 UTC
Description of Problem:
Getting this webalert:


<li> error executing code for include
/var/www/apps/panes/search_results/search_results.apm: no file
panes/search_results/.html at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
<a
href=#%2Fusr%2Flib%2Fperl5%2Fsite_perl%2F5.005%2FApache%2FASP.pm%201335>line
1335</a>.
; compiled to SCALAR(0x9356d0c) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-01 13:40:48 UTC
error executing code for include
/var/www/apps/panes/search_results/search_results.apm: no file
panes/search_results/.html at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line
1335.
; compiled to SCALAR(0x93d4620) at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550



Comment 2 Jay Turner 2001-10-09 19:37:32 UTC
Last one of these was on 10/6/01.

Comment 3 Eddie Chen 2001-10-12 21:26:10 UTC
Jay,

added code to set state to default when state is not defined. please test in
webqa


Note You need to log in before you can comment on or make changes to this bug.